Subject: [savi] working group chairs

From: Jari Arkko <[email-masked]>
Date: Thu, 17 Dec 2009 12:04:27 +0200

Bill Fenner will step down as WG chair for SAVI, due to day job taking 
too much of his time. I'd like to thank Bill for all his efforts in the 
working group and in the times leading to the creation of the working 
group. Thank you.

But as a result of his stepping down, we are looking for a replacement. 
If you are interested in becoming a chair for this working group 
together with Christian Vogt, please talk to the ADs. If you have any 
question about the position don't hesitate to ask us, Bill, or Christian 
about it.

Jari Arkko